.concept{
	width:900px;
	height:140px;
	font-size:14px;
	background:url(img/index/concept_bg.jpg);
	color:#074F81;
	line-height:110%;
}



/*　コンテンツ　*/
.cont{
	width:972px;
	height:auto;
	position:relative;
	background-image:url(img/index/cont_body.jpg);
	font-size:12px;
}



/* 製品情報 */
.best_outline{
	width:262px;
	height:auto;
	position:relative;
	float:left;
	left:15px;
	top:0px;
}

.etc_text{
	font-size:12px;
	line-height:24px;
	color:#862900;
}


/* 履歴 */
.history{
	width:400px;
	height:auto;
	position:relative;
	float:left;
	left:50px;
	top:0px;
	font-size:12px;
	line-height:120%;

}


/* 関連 */

.midara{
	width:210px;
	height:auto;
	position:relative;
	float:left;
	left:87px;
	top:2px;
}
